#
#Fri Apr 19 13:47:12 PDT 2019
explorer16.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.36\\bin
oi_target.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=0a1b983063e12bcca5e35309a0dfef92
oi_target.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.36\\bin
conf.ids=explorer16,target,oi_target
target.languagetoolchain.version=1.36
configurations-xml=f13fdb0f7a29835bc6a4572f3fabd40e
target.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=0a1b983063e12bcca5e35309a0dfef92
oi_target.languagetoolchain.version=1.36
explorer16.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=0a1b983063e12bcca5e35309a0dfef92
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=dc9c2ac0d70cabe9d7d8885d9d2d4ebe
explorer16.languagetoolchain.version=1.36
target.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.36\\bin
host.platform=windows
